Hi,

On 3/2/07, Dave M G <[EMAIL PROTECTED]> wrote:



Is it not possible that you're using a pre-release version of 2.4 or

something else? (I've got GIMP 2.2.11)


Oh. Yes.  I'm using the latest version from the subversion repository. The
feature I'm talking about was added in GIMP 2.3.12 (the latest release is
2.3.15)
.. I don't usually remember that some people seriously use software with
less features in preference to using development releases.
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to